html {
  font-size: 100px;
}
body {
  font-size: 0.16rem;
}

.xfbox {
  box-sizing: border-box;
  width: 3.51rem;
  height: auto;
  margin: 0 auto;
}
.xfbox .xf_lists {
  width: 3.51rem;
  margin: 0 auto;
}
.xfbox .xf_lists .xf_list_item {
  width: 3.51rem;
  height: 1.04rem;
  margin: 0 0 0.21rem 0;
  padding: 0.12rem;
}
.xfbox .xf_lists .xf_list_item:first-child {
  background: url(/uploads/image/cwpd4images/zrxx.png) no-repeat center;
  background-size: 100% 1.04rem;
}
.xfbox .xf_lists .xf_list_item:last-child {
  background: url(/uploads/image/cwpd4images/wsxf.png) no-repeat center;
  background-size: 100% 1.04rem;
}

.xfbox .xf_lists .xf_list_item .item_title {
  font-family: "pingfang sc bold";
  font-weight: 700;
  font-size: 0.18rem;
  text-align: left;
  color: #0c5cc0;
}

.xfbox .xf_lists .xf_list_item .item_fs {
  margin-top: 0.18rem;
}

.xfbox .xf_lists .xf_list_item .item_fs a {
  display: inline-block;
  width: 0.84rem;
  height: 0.37rem;
  border-radius: 0.04rem;
  background: #fff;
  line-height: 0.37rem;
  text-align: center;
  font-family: "microsoft yahei";
  font-weight: 400;
  font-size: 0.15rem;
  text-align: center;
  color: #333;
  margin-right: 0.12rem;
}

.xfbox .hygq {
  width: 3.51rem;
  background: #fff;
  margin: 0 auto;
  padding-top: 0.24rem;
  box-sizing: border-box;
}

.xfbox .hygq .hygq_title {
  font-family: "microsoft yahei bold";
  font-weight: 700;
  font-size: 0.18rem;
  text-align: left;
  color: #0c5cc0;
  display: block;
}

.xfbox .hygq .hygq_title span {
  display: block;
  width: .72rem;
  height: 0.39rem;
  border-bottom: 0.02rem solid #0c5cc0;
}
.xfbox .hygq .tjbj .bj {
  width: 100%;
  height: 3.04rem;
  background: url(/uploads/image/cwpd4images/iframebg.png) no-repeat center;
  background-size: 100%;
}
.xfbox .hygq .tjbj .bj ul {
  display: flex;
  height: 0px;
  line-height: 50px;
  font-weight: 700;
  padding: 0 30px;
}

.xfbox .hygq .tjbj .bj ul li {
  text-align: center;
  height: 50px;
}
.xfbox .hygq .tjbj {
  display: none;
}
.xfbox .hygq .old_tjbj {
  display: none;
}

.xfbox .hygq .modlie_tjbj {
  display: block;
}
.xfbox .hygq .modlie_tjbj .modlie_bj ul {
  display: flex;
}
.dczj {
  width: 3.51rem;
  height: auto;
  margin: 0 auto;
}
.dczj .dczj_title {
  margin: 0 auto 0;
  box-sizing: border-box;
  height: 0.39rem;
}
.dczj .dczj_title a {
  height: 0.39rem;
  display: inline-block;
  font-family: "microsoft yahei bold";
  font-weight: 700;
  font-size: 0.18rem;
  text-align: left;
  color: #0c5cc0;
  border-bottom: 0.02rem solid hsl(213, 88%, 40%);
}
.dczj .dczj_list {
  display: flex;
  flex-wrap: wrap;
}
.dczj .dczj_list_item {
  width: 3.51rem;
  min-height: 1.12rem;
  background: #fff;
  box-sizing: border-box;
  border-bottom: 0.01rem solid #e5e5e5;
}

.dczj .dczj_list_item h5 {
  font-family: "microsoft yahei";
  font-weight: 400;
  font-size: 0.15rem;
  text-align: left;
  color: #333;
  margin-top: 0.12rem;
  margin-bottom: 0.08rem;
}

.dczj .dczj_list_item p {
  font-family: "microsoft yahei";
  font-weight: 400;
  font-size: 0.12rem;
  text-align: left;
  color: #999;
}
.dczj .dczj_list_item span {
  display: inline-block;
  font-family: "microsoft yahei";
  font-weight: 400;
  font-size: 0.12rem;
  line-height: 24px;
  text-align: left;
  color: #999;
  margin-top: 20px;
  margin-right: 18px;
}
.hover {
  color: #f2f6fd !important;
}
.video-container{
display:none;
}